.txt-b{
    font-weight: bold;
}
.txt-b .s-alert{
    margin-right: 8px;
}

ul.list-common--col2-links.type02 {
    margin-bottom: 7px;
}

.type02 .list-common__item{
    background-color: #E9EDF4;
}

.k-block-pc{
    display: block!important;
    width: 100%!important;
}
@media screen and (max-width: 767px) {
    .k-col4-3{
        display: flex;
        flex-wrap: wrap;
    }
    .k-col4-1{
        margin-right: 0!important;
    }
    .k-block-sp {
        display: block!important;
        width: 100%!important;
    }
    .k-box{
        margin-bottom: 10px!important;
    }
}


@media screen and (min-width: 768px){
    .flow-cmn td {
        background: url(/service/world/images_osp/common/ico_arrow_01_pc.gif) no-repeat 254px;
    }
    .full-w {
        display: block;
        width: 100%;
    }
    .pc {
        display: block!important;
    }
}
